;****************************************************************
; ASIX AX99100 PCIe to Muilt I/O Controller
;
; This AX99100_Lang.ini file contains the strings that gets displayed in Setup, Uninstall & AX99100_Ports.dll
;
; Copyright 2016, ASIX Electronics Corporation
;****************************************************************

;----------------------------------------------------------------------------------------------------
; Instructions to add the support for any new language:
;----------------------------------------------------------------------------------------------------
; If you want to add any additional language support, add a section with that System Language Identifier.
; 1. Section name should be System Language Id specified with in []. 
; A table is mentioned at the end of this file which has various System Language ID's.
; Ex: [0x0411] which adds the support of Japanese language.

; 2. Add a key with the same language id and specify the key value as the language as specified in the table.
; Ex:0x0411=Japanese
; Place all your Japanese translated strings under this section with the same key names as specified in English.
;----------------------------------------------------------------------------------------------------

[0x0409]
0x0409=English (United States)

;-------------------------------------------
;Strings for setup application
;-------------------------------------------
;Dialog control strings
IDS_SETUP_STATIC_INSTALL=This utility will install the drivers and supporting files for AX99100 PCIe Multi-IO Controller
IDS_INSTALL_INPROGRESS=Installation is in Progress.......Please wait!
IDS_REINSTALL_MSG=Driver for this device is already installed in this system! To update/reinstall press OK!  To abort installation press Cancel!
IDS_INSTALL_END=AX99100 PCIe Multi-IO Controller Adapter Drivers Updation is Aborted. Press "Exit" to close the application.
IDS_EXITWINDOWS=AX99100 PCIe Multi-IO Controller Adapter Drivers Installed. Press "Reboot Now" for installation to take effect. Else press "Reboot Later". 
IDS_STATUS_ENDSUCCESS=Installation completed. Press "Exit" to terminate the application. No need to restart the machine. 
IDS_INSTALL_ABORT=Installation is aborted. Press "Exit" to close the application.
IDS_TO_INSTALL=Press "Install" button to Install the drives for AX99100 PCIe Multi-IO Controller Adapter Device. For Cancelling the Installation press "Exit" button.
IDS_REBOOTNOW=Reboot Now
IDS_REBOOTLATER=Reboot Later

;Error message strings
IDS_SETUP_ERRMSG_SWINTERNAL=Internal SW Error
IDS_SETUP_ERRMSG_DETECTINGOS=Error Detecting Operating System Version
IDS_SETUP_ERRMSG_MISSINGCOMPONENTS=Error: All Component of the setup package are not present

;-------------------------------------------
;Strings for uninstalled application
;-------------------------------------------
;Dialog control strings
IDS_UNINS_STATIC_DISPLAY_MSG1=This program would uninstall the AX99100 PCIe Multi-IO drivers installed on this system.
IDS_UNINS_STATIC_DISPLAY_MSG2=AX99100 PCIe Multi-IO device drivers are completely uninstalled. No need to restart computer for the changes to take effect.
IDS_UNINS_STATIC_DISPLAY_MSG3=Please wait! AX99100 PCIe Multi-IO device driver uninstallation is in progress ..... 
IDS_EXIT=Exit

;Error message strings
IDS_UNINS_ERRMSG_INCOMPATIBLEOS=Incompatible Windows OS. !!
IDS_UNINS_ERRMSG_SWINTERNAL=Internal SW error !!

;-------------------------------------------
;strings for pnpports
;-------------------------------------------

;Advanced/custom Baudrates dialog page
IDC_PORTS_RADIO_STD_BAUDRATES=Use Standard Baudrates
IDC_PORTS_RADIO_CUSTOM_BAUDRATES=Use Custom Baudrate
IDC_PORTS_STATIC_CUSTOM=Custom Baud Selection
IDC_PORTS_CHECK_EXTERNAL=Use External Clcok
IDC_PORTS_STATIC_INPUT_CLOCK=PreScaled Clock :
IDC_PORTS_STATIC_DLL=DLL Value :
IDC_PORTS_STATIC_DLM=DLM Value :
IDC_PORTS_CHECK_USE_TCR=Sampling Clocks / Bit :
IDC_PORTS_STATIC_CALCULATEBAUD=Calculated Baudrate :

;Advanced communication port proprties
IDC_PORTS_COMNUMTEXT=COM &Port Number:

;port settings Dialog page
IDC_PORTS_STATIC_FILTERRESOURCE=Filter Resource Method
IDC_PORTS_FILTERMETHOD_TRYNOT=&Try not to use an interrupt
IDC_PORTS_FILTERMETHOD_NEVER=&Never use an interrupt
IDC_PORTS_FILTERMETHOD_ACCEPTANY=&Use any interrupt assigned to the port
IDC_PORTS_LPT_ENABLE_LEGACY=&Enable legacy Plug and Play detection
IDC_PORTS_LPTNUMTEXT=LPT &Port Number:

;port settings
IDC_PORTS_STATIC_BITSPERSEC=&Bits per second:
IDC_PORTS_STATIC_DATABITS=&Data bits:
IDC_PORTS_STATIC_PARITY=&Parity:
IDC_PORTS_STATIC_STOPBITS=&Stop bits:
IDC_PORTS_STATIC_FLOWCONTROL=&Flow control:
IDC_PORTS_ADVANCED=&Change Port Number
IDC_PORTS_RESTORE_PORT=&Restore Defaults

;Advanced
IDC_PORTS_RADIO_RS232=RS 232
IDC_PORTS_RADIO_RS422=RS 422
IDC_PORTS_RADIO_RS485=RS 485
IDC_PORTS_HWFLOWCTRL_CHK=Auto Hardware Flow Control
IDC_PORTS_BUTTON_DMA_SETTINGS=DMA Settings . . .
IDC_PORTS_BUTTON_ADV_BAUD=Adv Baudrates . . .
FIFOS_RESTORE_DEFAULTS=Restore Defaults

;DMA/OTHER Settings
IDC_PORTS_CHK_STARTBIT=Sample StartBit :
IDC_PORTS_CHK_DATABIT=Sample DataBit :
IDC_PORTS_CHECK_ENABLE_ICG=Enable ICG :
IDC_PORTS_CHK_TX_DMA=Tx DMA Enable :
IDC_PORTS_CHK_RX_DMA=Rx DMA Enable :
IDC_PORTS_CHECK_9BIT_MODE=Enable 9-Bit Mode

;-------------------------------------------
; Table of Language Identifiers
;-------------------------------------------
;Identifier 		Language 
;-------------------------------------------
;0x0000 		Language Neutral 
;0x007f 		The language for the invariant locale (LOCALE_INVARIANT). See MAKELCID. 
;0x0400 		Process or User Default Language 
;0x0800 		System Default Language 
;0x0436 		Afrikaans 
;0x041c 		Albanian 
;0x0401 		Arabic (Saudi Arabia) 
;0x0801 		Arabic (Iraq) 
;0x0c01 		Arabic (Egypt) 
;0x1001 		Arabic (Libya) 
;0x1401 		Arabic (Algeria) 
;0x1801 		Arabic (Morocco) 
;0x1c01 		Arabic (Tunisia) 
;0x2001 		Arabic (Oman) 
;0x2401 		Arabic (Yemen) 
;0x2801 		Arabic (Syria) 
;0x2c01 		Arabic (Jordan) 
;0x3001 		Arabic (Lebanon) 
;0x3401 		Arabic (Kuwait) 
;0x3801 		Arabic (U.A.E.) 
;0x3c01 		Arabic (Bahrain) 
;0x4001 		Arabic (Qatar) 
;0x042b 		Windows 2000/XP: Armenian. This is Unicode only. 
;0x042c 		Azeri (Latin) 
;0x082c 		Azeri (Cyrillic) 
;0x042d 		Basque 
;0x0423 		Belarusian 
;0x0445 		Bengali (India) 
;0x141a 		Bosnian (Bosnia and Herzegovina) 
;0x0402 		Bulgarian 
;0x0455 		Burmese 
;0x0403 		Catalan 
;0x0404 		Chinese (Taiwan) 
;0x0804 		Chinese (PRC) 
;0x0c04 		Chinese (Hong Kong SAR, PRC) 
;0x1004 		Chinese (Singapore) 
;0x1404 		Windows 98/Me, Windows 2000/XP: Chinese (Macao SAR) 
;0x041a 		Croatian 
;0x101a 		Croatian (Bosnia and Herzegovina) 
;0x0405 		Czech 
;0x0406 		Danish 
;0x0465 		Windows XP: Divehi. This is Unicode only. 
;0x0413 		Dutch (Netherlands) 
;0x0813 		Dutch (Belgium) 
;0x0409 		English (United States) 
;0x0809 		English (United Kingdom) 
;0x0c09 		English (Australian) 
;0x1009 		English (Canadian) 
;0x1409 		English (New Zealand) 
;0x1809 		English (Ireland) 
;0x1c09 		English (South Africa) 
;0x2009 		English (Jamaica) 
;0x2409 		English (Caribbean) 
;0x2809 		English (Belize) 
;0x2c09 		English (Trinidad) 
;0x3009 		Windows 98/Me, Windows 2000/XP: English (Zimbabwe) 
;0x3409 		Windows 98/Me, Windows 2000/XP: English (Philippines) 
;0x0425 		Estonian 
;0x0438 		Faeroese 
;0x0429 		Farsi 
;0x040b 		Finnish 
;0x040c 		French (Standard) 
;0x080c 		French (Belgian) 
;0x0c0c 		French (Canadian) 
;0x100c 		French (Switzerland) 
;0x140c 		French (Luxembourg) 
;0x180c 		Windows 98/Me, Windows 2000/XP: French (Monaco) 
;0x0456 		Windows XP: Galician 
;0x0437 		Windows 2000/XP: Georgian. This is Unicode only. 
;0x0407 		German (Standard) 
;0x0807 		German (Switzerland) 
;0x0c07 		German (Austria) 
;0x1007 		German (Luxembourg) 
;0x1407 		German (Liechtenstein) 
;0x0408 		Greek 
;0x0447 		Windows XP: Gujarati. This is Unicode only. 
;0x040d 		Hebrew 
;0x0439 		Windows 2000/XP: Hindi. This is Unicode only. 
;0x040e 		Hungarian 
;0x040f 		Icelandic 
;0x0421 		Indonesian 
;0x0434 		isiXhosa/Xhosa (South Africa) 
;0x0435 		isiZulu/Zulu (South Africa) 
;0x0410 		Italian (Standard) 
;0x0810 		Italian (Switzerland) 
;0x0411 		Japanese 
;0x044b 		Windows XP: Kannada. This is Unicode only. 
;0x0457 		Windows 2000/XP: Konkani. This is Unicode only. 
;0x0412 		Korean 
;0x0812 		Windows 95, Windows NT 4.0 only: Korean (Johab) 
;0x0440 		Windows XP: Kyrgyz. 
;0x0426 		Latvian 
;0x0427 		Lithuanian 
;0x0827 		Windows 98 only: Lithuanian (Classic) 
;0x042f 		Macedonian (FYROM) 
;0x043e 		Malay (Malaysian) 
;0x083e 		Malay (Brunei Darussalam) 
;0x044c 		Malayalam (India) 
;0x0481 		Maori (New Zealand) 
;0x043a 		Maltese (Malta) 
;0x044e 		Windows 2000/XP: Marathi. This is Unicode only. 
;0x0450 		Windows XP: Mongolian 
;0x0414 		Norwegian (Bokmal) 
;0x0814 		Norwegian (Nynorsk) 
;0x0415 		Polish 
;0x0416 		Portuguese (Brazil) 
;0x0816 		Portuguese (Portugal) 
;0x0446 		Windows XP: Punjabi. This is Unicode only. 
;0x046b 		Quechua (Bolivia) 
;0x086b 		Quechua (Ecuador) 
;0x0c6b 		Quechua (Peru) 
;0x0418 		Romanian 
;0x0419 		Russian 
;0x044f 		Windows 2000/XP: Sanskrit. This is Unicode only. 
;0x043b 		Sami, Northern (Norway) 
;0x083b 		Sami, Northern (Sweden) 
;0x0c3b 		Sami, Northern (Finland) 
;0x103b 		Sami, Lule (Norway) 
;0x143b 		Sami, Lule (Sweden) 
;0x183b 		Sami, Southern (Norway) 
;0x1c3b 		Sami, Southern (Sweden) 
;0x203b 		Sami, Skolt (Finland) 
;0x243b 		Sami, Inari (Finland) 
;0x0c1a 		Serbian (Cyrillic) 
;0x1c1a 		Serbian (Cyrillic, Bosnia, and Herzegovina) 
;0x081a 		Serbian (Latin) 
;0x181a 		Serbian (Latin, Bosnia, and Herzegovina) 
;0x046c 		Sesotho sa Leboa/Northern Sotho (South Africa) 
;0x0432 		Setswana/Tswana (South Africa) 
;0x041b 		Slovak 
;0x0424 		Slovenian 
;0x040a 		Spanish (Spain, Traditional Sort) 
;0x080a 		Spanish (Mexican) 
;0x0c0a 		Spanish (Spain, Modern Sort) 
;0x100a 		Spanish (Guatemala) 
;0x140a 		Spanish (Costa Rica) 
;0x180a 		Spanish (Panama) 
;0x1c0a 		Spanish (Dominican Republic) 
;0x200a 		Spanish (Venezuela) 
;0x240a 		Spanish (Colombia) 
;0x280a 		Spanish (Peru) 
;0x2c0a 		Spanish (Argentina) 
;0x300a 		Spanish (Ecuador) 
;0x340a 		Spanish (Chile) 
;0x380a 		Spanish (Uruguay) 
;0x3c0a 		Spanish (Paraguay) 
;0x400a 		Spanish (Bolivia) 
;0x440a 		Spanish (El Salvador) 
;0x480a 		Spanish (Honduras) 
;0x4c0a 		Spanish (Nicaragua) 
;0x500a 		Spanish (Puerto Rico) 
;0x0430 		Sutu 
;0x0441 		Swahili (Kenya) 
;0x041d 		Swedish 
;0x081d 		Swedish (Finland) 
;0x045a 		Windows XP: Syriac. This is Unicode only. 
;0x0449 		Windows 2000/XP: Tamil. This is Unicode only. 
;0x0444 		Tatar (Tatarstan) 
;0x044a 		Windows XP: Telugu. This is Unicode only. 
;0x041e 		Thai 
;0x041f 		Turkish 
;0x0422 		Ukrainian 
0x0420 		Windows 98/Me, Windows 2000/XP: Urdu (Pakistan) 
;0x0820 		Urdu (India) 
;0x0443 		Uzbek (Latin) 
;0x0843 		Uzbek (Cyrillic) 
;0x042a 		Windows 98/Me, Windows NT 4.0 and later: Vietnamese 
;0x0452 		Welsh (United Kingdom) 
